# A good idea whenever kernel modules are added or changed:
if [ -x sbin/depmod ]; then
  chroot . /sbin/depmod -a 4.14.19 1> /dev/null 2> /dev/null
fi

( cd lib/modules/4.14.19 ; rm -rf source )
( cd lib/modules/4.14.19 ; ln -sf /usr/src/linux-4.14.19 source )
( cd lib/modules/4.14.19 ; rm -rf build )
( cd lib/modules/4.14.19 ; ln -sf /usr/src/linux-4.14.19 build )
